/* product grid */
.product-grid {
	margin-bottom:30px;
}
.product-grid .caption{
	padding: 20px 0 0;
	text-align:center;
}
.product-name{	
	font-size: 16px;
	text-transform: capitalize;
	margin: 0 0 20px;
	line-height: 18px;
	font-weight:400;
}
.product-name a {
	color: #555555;
	-webkit-transition: ease-in-out .3s all;
    -moz-transition: ease-in-out .3s all;
    transition: ease-in-out .3s all;
}
.product-name a:hover {
	color: #f4a137;
}
.price-tax{
	display: none;
}
.price {
	color: #f4a137;
	font-size: 26px;
	margin: 0;
	font-weight:400;
}
.price-old {
	color:#999999;
	font-size:16px;
	text-decoration: line-through;
	margin-right: 5px;
}
.product-des{
	color: #898989;
	line-height: 24px;
	letter-spacing: .025em;
	margin: 20px 0 0 0;	
}
.product-list .product-des{
	margin: 20px 0 0 0;	
	font-size:16px;
	color:#555555;
}
.ratings .rating-box div[class^="rating"]{
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 0;
	height: 12px;
}
.ratings .rating-box .rating0{
	background-image: url("image/rating0.png")
}
.ratings .rating-box .rating1{
	background-image: url("image/rating1.png")
}
.ratings .rating-box .rating2{
	background-image: url("image/rating2.png")
}
.ratings .rating-box .rating3{
	background-image: url("image/rating3.png")
}
.ratings .rating-box .rating4{
	background-image: url("image/rating4.png")
}
.ratings .rating-box .rating5{
	background-image: url("image/rating5.png")
} 
.image > a{
	display: block;
	overflow: hidden;
	position: relative;
}
.image{
	position: relative;
	overflow: hidden;
	z-index: 4;
}
.img-r{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
}
.product-layout:hover .img-r{
	opacity: 1;
}
.action-links,
.image img{
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	transition: all .7s ease 0s;
}
.item-inner {
	border:1px solid #e5e5e5;
	padding:10px 10px 20px;
	position:relative;
	background:#fff;
	-webkit-transition: ease .4s all;
    -moz-transition: ease .4s all;
    transition: ease .4s all;
}
.item-inner:hover {
	border-color:#b2b2b2;
	margin-bottom: -50px;
    padding-bottom: 70px;
    z-index: 5;
}
.item-inner .ratings {
	width:100%;
	margin: 0 auto;
	padding:0 0 8px;
    -webkit-transition: ease-in-out .3s all;
    -moz-transition: ease-in-out .3s all;
    transition: ease-in-out .3s all;
}
.item-inner:hover .ratings {
	opacity:1;
	-webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
.item-inner .actions {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    opacity: 0;
    background: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-transition: ease .5s all;
    -moz-transition: ease .5s all;
    transition: ease .5s all;
}
.item-inner:hover .actions {
    opacity: 1;
}
.item-inner .actions .add-to-links {
    padding: 0;
    text-align: center;
}
.item-inner .add-to-links div {
    display: inline-block;
    list-style: none;
	margin-left:8px;
}
.item-inner .add-to-links div:first-child {
	margin:0;
}
.item-inner .add-to-links button {
    line-height: 34px;
    height: 34px;
    width: 34px;
    border-radius: 0;
    padding: 0;
    position: relative;
    text-align: center;
    font-weight: 400;
    display: inline-block;
    font-size: 0;
    color: #555555;
    cursor: pointer;
    border: 0;
    background: #f0f0f0;
    -webkit-transition: ease .5s all;
    -moz-transition: ease .5s all;
    transition: ease .5s all;
}
.item-inner .add-to-links button:before {
    font-family: 'FontAwesome';
    display: inline-block;
    font-size: 16px;
}
.item-inner .add-to-links .wishlist button:before {
    content: "\f08a";
}
.item-inner .add-to-links .compare button:before {
    content: "\f080";
}
.item-inner .add-to-links button:hover {
	background:#f4a137;
	color:#fff;
}
.item-inner .add-to-links .cart button {
    line-height: 32px;
    height: 34px;
	width:auto;
    border-radius: 0;
    padding: 0 15px;
    margin: 0;
    position: relative;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    display: inline-block;
    font-size: 14px;
    color: #555555;
    background: #f0f0f0;
    cursor: pointer;
    -webkit-transition: ease .5s all;
    -moz-transition: ease .5s all;
    transition: ease .5s all;
}
.item-inner .add-to-links .cart button:before {
    font-family: 'FontAwesome';
    display: inline-block;
    font-size: 16px;
    margin-right: 6px;
	content:'\f07a';
	font-weight:normal;
}
.item-inner .add-to-links .cart button:hover {
	background:#f4a137;
	color:#fff;
}
.item-inner .qv-button-container {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 0;
    width: 100%;
    text-align: center;
	opacity:0;
	-webkit-transition: ease .3s all;
    -moz-transition: ease .3s all;
    transition: ease .3s all;
}
.item-inner:hover .qv-button-container {
	opacity:1;
}
.item-inner .qv-button-container button {
    line-height: 50px;
    height: 52px;
	width:100%;
    border-radius: 0;
    padding: 0 15px;
    margin: 0;
    position: relative;
    text-transform: capitalize;
    text-align: center;
    font-weight: 700;
    display: inline-block;
    font-size: 18px;
    color: #555555;
    background: #fff;
    cursor: pointer;
	border:0;
	opacity:0.9;
    -webkit-transition: ease .5s all;
    -moz-transition: ease .5s all;
    transition: ease .5s all;
}
.item-inner .qv-button-container button:before {
    font-family: 'FontAwesome';
    display: inline-block;
    font-size: 16px;
    margin-right: 6px;
	content:'\f002';
	font-weight:normal;
}
.item-inner .qv-button-container button:hover {
	background:#f4a137;
	color:#fff;
	opacity:1;
}
.label-product {
	position: absolute;
    top: 8px;
    right: 8px;
    color: #fff;
    background: #555555;
    padding: 0 10px;
	height:27px;
    line-height: 27px;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    display: inline-block;
	z-index:1;
}
.label-product.label_sale {
	background: #e34931;
}
.label-product + .label-product{
	display: none;
}
.btn-cart span{
	display: none;	
}
.manufacture-product a:hover{
	color: #ee3333
}
.manufacture-product a{
	vertical-align: top;
	color: #929292;
	letter-spacing: .025em;
	line-height: 18px;
	text-transform: capitalize;
}
.manufacture-product{
	color: #929292;
	float: left;
	width: 50%;
	display:none;
}
/* list style */
.list-style .product-thumb{
	width: 100%;
	float: left;
}
.list-style .caption{
	float: left;
	width: 70%;
	padding-left: 20px;
}
.list-style .image{
	float: left;
	width: 30%;
}
.list-style .label-product{
	display: none;
}
.list-style .action-links{
	text-align: left;
	box-shadow: none;
}
.list-style .action-links button{
	width: 40px;
}
/* tabs product */
.tt-product { text-align:center; }
.tab-heading.nav-pills > li.active a:focus,
.tab-heading.nav-pills > li.active a:hover,
.tab-heading.nav-pills > li.active a,
.tab-heading.nav-pills > li a:focus,
.tab-heading.nav-pills > li a:hover{
	color: #333333;
	background: none;
}
.tab-heading.nav-pills > li a {
	background: none;
	color: #777777;
	margin: 0;
	font-size: 28px;
	line-height: 1;
	text-transform: capitalize;
	padding: 0 0 20px;
	cursor: pointer;
	position: relative;
	font-weight:400;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
.tab-heading.nav-pills > li a:before {
	content:'';
	height:5px;
	width:60%;
	background:#f4a137;
	position:absolute;
	left:0;
	bottom:0;
	opacity:0;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
.tab-heading.nav-pills > li a:hover:before,
.tab-heading.nav-pills > li.active a:before {
	opacity:1;
}
.tab-heading.nav-pills > li {
	float: none;
	display: inline-block;
	position: relative;
	margin-right:30px;
	z-index:1;
}
.tab-heading.nav-pills > li:first-child a {
	padding-left:0;
	margin-left:0;
}
.tab-heading.nav-pills > li:last-child a {
	padding-right:0;
	margin-right:0;
}
.tab-heading {
	width:100%;
	text-align: left;
	padding: 0;
	display: inline-block;
    position: relative;
    margin-bottom: 30px !important;
}
/* responsive */
@media(max-width: 1199px){
	.item-inner .qv-button-container { display:none !important;}
}
@media(max-width: 560px){
	.tab-heading:before { display:none !important; }
	.tab-heading.nav-pills > li a { margin:0; }
}
@media(max-width: 480px){
	.tab-heading.nav-pills > li a { font-size:20px; }
	.tab-heading.nav-pills > li { margin-right:15px; }
}